Subject: Re: bug#46884: [PATCH] 27.1; Cannot run find-dired with -maxdepth

From: Juri Linkov <[email-masked]>
Date: Thu, 18 Mar 2021 20:52:59 +0200

> First patch was to outline intent to Eli; I didn't test it which was
> an oversight on my part.
>
> Here's a second patch which I've tested by running once each for zero,
> one, and two prefix args.
> If the approach looks good, I will test more, cleanup, update the
> NEWS, docs, etc.

Thanks, I've tested the second patch, and see no problems with it.
Only noticed that the docstring of `find-dired' mentions `grep-find-command'
instead of `find-dired'.